/*
 * TextSuite Java Wrapper by Markus Dllinger
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * 
 * TextSuite (C) Steffen Xonna (aka Lossy eX)
 * http://www.opengl24.de/
 * 
 * -----------------------------------------------------
 * For copyright information, see the file copyright.txt
 * 
 */
package textsuite;

import java.nio.ByteBuffer;

/**
 * This class is used to store the return values of
 * {@link TextSuite#tsImageGetInfo(int)
 * 
 * @author Markus Dllinger
 */
public class ImageGetInfoArguments {
	
	public boolean isEmpty;
	public int Width;
	public int Height;
	public int Format;
	public ByteBuffer data;
	
}
